<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'bg', version '3.4'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'О';
$string['Afull'] = 'Отсъства';
$string['Eacronym'] = 'И';
$string['Efull'] = 'Извинен';
$string['Lacronym'] = 'З';
$string['Lfull'] = 'Закъснял';
$string['Pacronym'] = 'П';
$string['Pfull'] = 'Присъства';
$string['absenteereport'] = 'Отчет на отсъствията';
$string['acronym'] = 'Съкращение';
$string['add'] = 'Добавяне';
$string['all'] = 'Всички';
$string['allcourses'] = 'Всички курсове';
$string['allpast'] = 'Всички предишни';
$string['allsessions'] = 'Всички сесии';
$string['calclose'] = 'Затваряне';
$string['calmonths'] = 'януари,февруари,март,април,май,юни,юли,август,септември,октомври,ноември,декември';
$string['caltoday'] = 'Днес';
$string['column'] = 'колона';
$string['columns'] = 'колони';
$string['commonsession'] = 'Всички обучавани';
$string['commonsessions'] = 'Всички обучавани';
$string['days'] = 'Дни';
$string['delete'] = 'Изтрий';
$string['description'] = 'Описание';
$string['duration'] = 'Продължителност';
$string['export'] = 'Експортирай';
$string['modulename'] = 'Присъствие';
$string['modulenameplural'] = 'Присъствия';
$string['months'] = 'Месеци';
$string['mustselectusers'] = 'Трябва да изберете потребители, които да бъдат експортирани';
$string['noofdaysabsent'] = 'Брой на дните в които е отсъствал';
$string['noofdayslate'] = 'Брой на дните в които е закъснял';
$string['noofdayspresent'] = 'Брой на дните в които е присъствал';
$string['participant'] = 'Участник';
$string['percentage'] = 'Процент';
$string['pluginname'] = 'Присъствие';
$string['points'] = 'Точки';
$string['remarks'] = 'Коментари';
$string['report'] = 'Отчет';
$string['session'] = 'СЕсия';
$string['session_help'] = 'Сесия';
$string['sessiondate'] = 'Дата';
$string['sessions'] = 'Сесии';
$string['sessiontype'] = 'Тип';
$string['sessiontypeshort'] = 'Тип';
$string['settings'] = 'Настройки';
$string['status'] = 'Статус';
$string['statuses'] = 'Статуси';
$string['summary'] = 'Резюме';
$string['tactions'] = 'Действие';
$string['tcreated'] = 'Създаден';
$string['time'] = 'Време';
$string['tuseremail'] = '';
$string['update'] = 'Обновяване';
$string['variable'] = 'променлива';
$string['weeks'] = 'Седмици';
