<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'bg', version '3.4'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Добавяне на контакт';
$string['addtoyourcontacts'] = 'Добави към Вашите контакти';
$string['ago'] = 'Преди {$a} ';
$string['allusers'] = 'Всички съобщения от всички потребители';
$string['backupmessageshelp'] = 'Ако е разрешено, изскачащите съобщения ще бъдат включени в автоматичните архивирания на САЙТА.';
$string['blockcontact'] = 'Блокиране на контакт';
$string['blocknoncontacts'] = 'Блокирай съобщения от потребители извън списъка с контакти ';
$string['canceledit'] = 'Отмяна редактирането на съобщения';
$string['contactblocked'] = 'Контактът е блокиран';
$string['contacts'] = 'Контакти';
$string['context'] = 'контекст';
$string['defaultmessageoutputs'] = 'Насоченост на съобщенията по подразбиране';
$string['defaults'] = 'По подразбирне';
$string['deleteallmessages'] = 'Изтриване всички съобщения';
$string['deleteselectedmessages'] = 'Изтриване избраните съобщения';
$string['disableall'] = 'Забрани уведомленията';
$string['disabled'] = 'Системата за съобщения е забранена на този сайт';
$string['disallowed'] = 'Забранено';
$string['discussion'] = 'Дискусия';
$string['editmessages'] = 'Редактиране на съобщения';
$string['emailtagline'] = 'Това е копие на съобщение изпратено до Вас в "{$a->sitename}". Отидете на  {$a->url}, за да отговорите. ';
$string['emptysearchstring'] = 'Трябва да направите търсене';
$string['enabled'] = 'Позволено';
$string['errorcallingprocessor'] = 'Грешка при извикване на определената насоченост';
$string['errortranslatingdefault'] = 'Грешка при трансфер на настройките предоставени от добавката, използване на системни настройки вместо тях.';
$string['eventmessagecontactadded'] = 'Добавен е контакт за съобщения';
$string['eventmessagecontactblocked'] = 'Блокиран е контакт за съобщения';
$string['eventmessagecontactremoved'] = 'Изтрит е контакт за съобщения';
$string['eventmessagecontactunblocked'] = 'Отблокиран е контакт за съобщения';
$string['eventmessagedeleted'] = 'Изтрито е съобщение';
$string['eventmessagesent'] = 'Изпратено е съобщение';
$string['eventmessageviewed'] = 'Прегледано е съобщение';
$string['forced'] = 'Принудително';
$string['formorethan'] = 'За повече от';
$string['guestnoeditmessage'] = 'Гост потребител не може да редактира настройките на съобщенията ';
$string['guestnoeditmessageother'] = 'Гост потребител не може  да редактира настройките на съобщенията на друг потребител';
$string['hidemessagewindow'] = 'Скриване прозореца за съобщения';
$string['hidenotificationwindow'] = 'Скриване прозореца за уведомления';
$string['keywords'] = 'Ключови думи';
$string['loggedin'] = 'Онлайн';
$string['loggedin_help'] = 'Настройте как бихте искали да получавате уведомления, когато сте влезли в Moodle';
$string['loggedindescription'] = 'Когато съм влязъл';
$string['loggedoff'] = 'Офлайн';
$string['loggedoff_help'] = 'Задайте как искате да получавате уведомления когато не сте влезли в Moodle';
$string['loggedoffdescription'] = 'Когато съм офлайн';
$string['managemessageoutputs'] = 'Управляване на съобщенията';
$string['message'] = 'Съобщение';
$string['messagehistory'] = 'Хронология  на съобщенията';
$string['messageoutputs'] = 'Насоченост на съобщенията';
$string['messagepreferences'] = 'Предпочитания за съобщенията';
$string['messages'] = 'Съобщения';
$string['messagingdisabled'] = 'Съобщенията в този сайт не са разрешени. Вместо това ще бъдат изпратени e-mail-и.';
$string['newmessage'] = 'Ново съобщение';
$string['newmessagesearch'] = 'Избери или търси контакт, на който да бъде изпратено ново съобщение.';
$string['newonlymsg'] = 'Показване само на нови';
$string['newsearch'] = 'Ново търсене';
$string['nocontacts'] = 'Няма контакти';
$string['noframesjs'] = 'По-достъпен интерфейс';
$string['nomessages'] = 'Няма чакащи съобщения';
$string['nomessagesfound'] = 'Не бяха открити съобщения';
$string['noncontacts'] = 'Не-контакти';
$string['nonotifications'] = 'Нямате уведомления';
$string['noreply'] = 'Не отговаряйте на това съобщение';
$string['nosearchresults'] = 'Няма открити резултати за Вашето търсене';
$string['notificationimage'] = 'Изображение за уведомление';
$string['notificationpreferences'] = 'Предпочитания за уведомленията';
$string['notifications'] = 'Уведомление';
$string['notificationwindow'] = 'Прозорец за уведомления';
$string['off'] = 'Не';
$string['offline'] = 'Офлайн';
$string['on'] = 'Да';
$string['online'] = 'Онлайн';
$string['onlymycourses'] = 'Само в моите курсове';
$string['outputdisabled'] = 'Насочеността отменена';
$string['outputdoesnotexist'] = 'Насочеността на съобщенията не съществува';
$string['outputenabled'] = 'Насочеността позволена';
$string['outputnotavailable'] = 'Не е достъпно';
$string['outputnotconfigured'] = 'Не е конфитурирано';
$string['page-message-x'] = 'Всяка страница за съобщения';
$string['pagerefreshes'] = 'Тази страница се обновява автоматично на всеки {$a}  секунди';
$string['permitted'] = 'Разрешено';
$string['privacy:metadata:message_contacts'] = 'Списък на контактите';
$string['privacy:metadata:message_contacts:contactid'] = 'Ид. номер на потребителя в контакт';
$string['privacy:metadata:message_contacts:userid'] = 'Ид. номер на потребител, чиито списък от контакти виждаме';
$string['privacy:metadata:messages'] = 'Съобщения';
$string['privacy:metadata:preference:core_message_settings'] = 'Настройки, отнасящи се до съобщения';
$string['privacy:request:preference:set'] = 'Стойността на настройка "{$a->name}" беше "{$a->value}"';
$string['processorsettings'] = 'Настройки на процесор';
$string['recent'] = 'Последни';
$string['removecontact'] = 'Премахване на контакт';
$string['removecoursefilter'] = 'Премахване филтъра за курс {$a}';
$string['requiresconfiguration'] = 'Изисквана конфигурация';
$string['savemysettings'] = 'Запазване на моите настройки';
$string['search'] = 'Търсене';
$string['searchcombined'] = 'Търсене на хора и съобщения';
$string['searchforuser'] = 'Търсене на потребител';
$string['searchforuserorcourse'] = 'Търсене на потребител или курс';
$string['searchmessages'] = 'Търсене на съобщения';
$string['seeall'] = 'Виж всички';
$string['selectmessagestodelete'] = 'Изберете съобщения за изтриване';
$string['selectnotificationtoview'] = 'Изберете уведомление от списъка встрани за да видите повече детайли';
$string['send'] = 'Изпращане';
$string['sendbulkmessage'] = 'Изпращане съобщение до {$a} души';
$string['sendbulkmessagesent'] = 'Съобщението е изпратено до {$a} души';
$string['sendbulkmessagesentsingle'] = 'Съобщението е изпратено до 1 човек';
$string['sendbulkmessagesingle'] = 'Изпращане съобщение до 1 човек';
$string['sendingvia'] = 'Изпращане "{$a->provider}" през "{$a->processor}"';
$string['sendingviawhen'] = 'Изпращане "{$a->provider}" през "{$a->processor}", когато {$a->state}';
$string['sendmessage'] = 'Изпращане на съобщение';
$string['sendmessageto'] = 'Изпращане на съобщение на {$a}';
$string['sendmessagetopopup'] = 'Изпращане на съобщение до {$a} - нов прозорец';
$string['settings'] = 'Настройки';
$string['settingssaved'] = 'Вашите настройки бяха запаметени';
$string['showmessagewindownonew'] = 'Показване прозореца за съобщения без ново съобщение';
$string['showmessagewindowwithcount'] = 'Показване на прозорец за съобщения с {$a} нови съобщения';
$string['shownotificationwindownonew'] = 'Показване прозореца за уведомления без ново съобщение';
$string['shownotificationwindowwithcount'] = 'Показване прозореца за уведомления с {$a} нови уведомления';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %H:%M';
$string['timenosee'] = 'Минути, преди които последно съм видян в сайта';
$string['timesent'] = 'Време на изпращане';
$string['togglemessagemenu'] = 'Показване на менюто за съобщения';
$string['togglenotificationmenu'] = 'Показване менюто за уведомления';
$string['touserdoesntexist'] = 'Вие не можете да изпратите съобщение да потребител с номер (id) {$a}, който не съществува';
$string['unblockcontact'] = 'Разблокиране на контакт';
$string['unknownuser'] = 'Неизвестен потребител';
$string['unreadnewmessage'] = 'Ново съобщение от {$a}';
$string['unreadnotification'] = 'Непрочетени уведомления: {$a}';
$string['userisblockingyou'] = 'Този потребител е блокирал изпращането на Ваши съобщения до него.';
$string['userisblockingyounoncontact'] = '{$a} само съобщения от потребители, включени в личния му(й) списък  с контакти.';
$string['userssearchresults'] = 'Намерени потребители {$a}';
$string['viewfullnotification'] = 'Преглед на цялото уведомление';
$string['viewmessageswith'] = 'Преглед на съобщенията с {$a}';
$string['viewnotificationresource'] = 'Отиване до: {$a}';
$string['viewunreadmessageswith'] = 'Преглед непрочетени съобщения с {$a}';
$string['writeamessage'] = 'Напишете съобщение...';
$string['you'] = 'Вие:';
